EXP10(3)

NOM
exp10, exp10f, exp10l - Fonctions exponentielles en base 10

SYNOPSIS
#define _GNU_SOURCE
#include <math.h>

double exp10(double x);
float exp10f(float x);
long double exp10l(long double x);

Utilisez -lm à l'édition de liens pour lier avec la bibliothèque mathématique.

DESCRIPTION
La fonction exp10() renvoie la valeur de 10 élevée à la puissance x.

CONFORMITÉ
Cette fonction est une extension GNU.

VOIR AUSSI
cbrt(3), exp(3), exp2(3), log10(3), sqrt(3), feature_test_macros(7)

TRADUCTION

Ce document est une traduction réalisée par Christophe Blaess <http://www.blaess.fr/christophe/> le 30 juillet 2003 et révisée le 17 juillet 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 3 exp10 ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.